@charset "utf-8";
/* CSS Document */
html, body {
	height: 100%;
}
@font-face {
    font-family: 'Arial Narrow';
    src: url('arialn-webfont.eot');
    src: url('arialn-webfont.eot?#iefix') format('embedded-opentype'),
         url('arialn-webfont.woff') format('woff'),
         url('arialn-webfont.ttf') format('truetype'),
         url('arialn-webfont.svg#arialnarrow') format('svg');
    font-weight: normal;
    font-style: normal;
}
a:hover {
	text-decoration:none;
}
.content ul{
    padding-bottom: 5px;
    padding-left: 20px;
}
.content ul li{
margin-bottom: 5px; /* ���������� ����� */
}
ul{
    margin:0;
    padding:0;
}
.content ol{
    padding-bottom: 5px;
    padding-left: 20px;
}
.content ol li{
margin-bottom: 5px; /* ���������� ����� */
}
ol{
    margin:0;
    padding:0;
}
a {
	color:#1b7eb1;
}
.blue{
	color:#1b7eb1;
}
.wrapper {
	font-family: Arial;
	font-size: 13px;
	height: 100%;
	color:#000000;
	background:#ffffff;
}
.clear {
	clear:both;
}
h1{
    font-size:16px;
	margin:0 0 20px;
}
h2{
    font-size:16px;
	text-transform:uppercase;
}
h3{
    font-size:16px;
	margin:0 0 10px;
}
h4{
}
h2,h4,h5{
    margin:10px 0;
	font-weight:bold;
}
input[type="text"], input[type="password"]{
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px 0 #B2B2B2 inset;
    height: 25px;
    line-height: 25px;
}
textarea{
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 2px 2px 0 #B2B2B2 inset;
	resize:none;
	line-height: 25px;
}
.button{
	background: #efefef;
	background: -moz-linear-gradient(top, #efefef 0%, #d6d6d6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #efefef), color-stop(100%, #d6d6d6));
	background: -webkit-linear-gradient(top, #efefef 0%, #d6d6d6 100%);
	background: -o-linear-gradient(top, #efefef 0%, #d6d6d6 100%);
	background: -ms-linear-gradient(top, #efefef 0%, #d6d6d6 100%);
	background: linear-gradient(top, #efefef 0%, #d6d6d6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#efefef', endColorstr='#d6d6d6');
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 3px 1px #B1B1B1;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
	cursor:pointer;
}
.fll{
    float:left;
}
.flr{
    float:right;
}
.ovh{
    overflow:hidden;
}
.w_50{
    width:50%;
}
.w_48{
    width:48% !important;
	padding-left:2% !important;
}
.mt_10{
    margin-top:10px;
}
.ml_20{
    margin-left:20px;
}
.mr_20{
    margin-right:20px;
}
.mb_20{
    margin-bottom:20px;
}
.biggest{
    font-size:22px;
}
.gray{
    color:#7c7c7c;
}
.small{
    font-size:12px;
}
.big_ttl{
    font-size:16px;
	font-weight:bold;
	color:#000;
}
.blue_cnt{
    background:#e7eef2;
	padding:10px 20px;
	width:210px;
	border-radius:7px;
}
.header{
    z-index:2;
	position:relative;
}
.header .top_menu{
    height:75px;
	font-size:14px;	
	z-index:4;
}
.header .top_menu ul{
    list-style:none;
	float:right;
	margin-right:20px;
}
.header .top_menu ul li{
    display:inline-block;
	margin-left:15px;
	line-height:75px;
	position:relative;
}
.header .top_menu ul li .logout{
    background: url("../img/logout-icon.png") no-repeat scroll 100% center rgba(0, 0, 0, 0);
	padding-right: 17px;
	padding-left:10px;
}
.header .top_menu ul .auth{
    background: url("../img/icon_1.png") no-repeat scroll 0 32px rgba(0, 0, 0, 0);
    padding-left: 17px;
	z-index:2;
}
.header .top_menu ul .auth:hover .auth_form{
    display:block;
}
.header .auth_form{
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    bottom: 0;
    box-shadow: 0 1px 3px 1px #B1B1B1;
    height: 140px;
    left: -21px;
    line-height: 25px;
    padding: 10px 0;
    position: absolute;
    top: 14px;
    width: 225px;
	display:none;
}
.header .auth_form .cnt{
    display:table;
	margin:0 auto;
	position:relative;
}
.header .auth_form form{
    width:185px;
	display:block;
}
.header .auth_form .ttl{
    background: url("../img/icon_4.png") no-repeat scroll 0 7px rgba(0, 0, 0, 0);
    padding-left: 17px;
}
.header .auth_form  input[type="text"],.header .auth_form  input[type="password"]{
    margin-bottom:15px;
	width:175px;
}
.header .auth_form  .button{
    width:185px;
}
.header .center{
    z-index:3;
    position:relative;
	height:76px;
	width:925px;
	margin:0 auto;
	background: url("../img/header_bg.png") no-repeat scroll 0 0 transparent;
}
.header .logo {
    bottom: -15px;
    left: 35px;
    position: absolute;
}
.header .title{
    background: url("../img/title.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 42px;
    margin: 19px 0 0 150px;
    width: 346px;
	}
.header .contact{
    color: #FFFFFF;
    float: right;
    font-family: Arial Narrow;
    margin-right: 33px;
    margin-top: 18px;
    text-align: right;
}
.header .contact .phone{
    font-size: 16px;
    font-family: 'Courier New';
    margin-bottom: 3px;
}
.header .bottom{
	position:relative;
	margin-top:-2px;
    background: url("../img/menu_bg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.header .bottom .menu{
    float:left;
}
.header .bottom .search{
    float: right;
    height: 25px;
    margin-right: 5px;
    margin-top: 8px;
    width: 135px;
}
.header .bottom .search input[type="text"]{
    background: url("../img/search_bg_1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 25px;
    width: 95px;
	box-shadow:none;
	border-radius:0;
	line-height:25px;
	}
.header .bottom .search input[type="submit"]{
    background: url("../img/search_bg_2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 30px;
}
.header .bottom .menu{
    float: left;
    height: 40px;
    list-style: none outside none;
    margin-left: 115px;
    margin-top: 2px;
}
.header .bottom .menu li{
    float:left;
	line-height:40px;
	position:relative;
}
.header .bottom .menu li:hover{
    }
.header .bottom .menu li:hover a{
    color:#fff;
    }
.header .bottom .menu li:hover>a{
    text-decoration:none;
	background: url("../img/menu_bg_2.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    }
.header .bottom .menu li.separ{
    display:inline-block;
	line-height:40px;
	width:2px;
	height:40px;
    background: url("../img/menu_separ.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	}
.header .bottom .menu li a{
    display:block;
	height:40px;
	padding:0 15px;
	color:#000;
	font-family: Arial Narrow;
	font-size:18px;
}
.header .bottom .menu li:hover .sub{
    display:block !important;
}
.header .bottom .menu li:hover .shadow_1{
    display:block;
}
.header .bottom .menu li:hover .shadow_2{
    display:block;
}
.header .bottom .menu .sub{
    display:none;
    z-index:2;
    padding:5px 0;
    position:absolute;
	border-radius: 0 0 5px 5px;
	list-style:none;
	background: #1a7aac;
	background: -moz-linear-gradient(top, #1a7aac 0%, #3088b6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #1a7aac), color-stop(100%, #3088b6));
	background: -webkit-linear-gradient(top, #1a7aac 0%, #3088b6 100%);
	background: -o-linear-gradient(top, #1a7aac 0%, #3088b6 100%);
	background: -ms-linear-gradient(top, #1a7aac 0%, #3088b6 100%);
	background: linear-gradient(top, #1a7aac 0%, #3088b6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1a7aac', endColorstr='#3088b6');
}
.header .bottom .menu .sub li a{
    background: url("../img/menu_bg_2.jpg") no-repeat scroll 15px 14px rgba(0, 0, 0, 0);
    line-height: 16px;
    font-family: Arial;
    font-size: 14px;
    padding: 5px 15px 5px 43px;
    width: 260px;
	height:auto;
}
.header .bottom .menu .sub li:hover{
    background: #125a83;
}
.header .bottom .menu .shadow_1{
    background: url("../img/shadow-1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 153px;
    left: -12px;
    position: absolute;
    top: 0;
    width: 12px;
	display:none;
}
.header .bottom .menu .shadow_2{
    background: url("../img/shadow-2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 153px;
    right: -12px;
    position: absolute;
    top: 0;
    width: 12px;
	display:none;
}
.phone .big{
	font-size:1.188em;
}
.container {
    position: relative;
    width:900px;
	margin:0 auto;
}
.main_cnt {
    position:relative;
	margin:0 auto;
	min-height: 100%;
	width:1000px;
	z-index:2;
}	
.content {
	margin-bottom: 20px;
	padding-top: 20px;
	position:relative;
	min-height:300px;
}
.left_column{
    float:left;
	width:255px;
	margin-right:25px;
}
.left_menu{
    list-style:none;
}
.left_menu li{}
.left_menu li.selected{
}
.left_menu li .big_ttl{
    color: #1B7EB1;
	padding: 0 20px 0 25px;
	margin-bottom: 10px;
	}
.left_menu li.selected a{
    /*color: #000;
	text-decoration: none;*/
}
.left_menu li a{
    display: block;
}
.left_menu .sub{
    list-style:none;
	display:none;
}
.left_menu li.selected .sub{
    display:block;
}
.left_menu .sub li{}
.left_menu .sub li a{
	line-height:16px;
	margin:8px 0;
	padding:0 0 0 45px;
	color:#1B7EB1;
}
.left_menu .sub .selected .sub{
    display:block !important;
}
.left_menu .sub .sub{
    display:none !important;
}
.left_menu .sub .sub li a{
    color: #1B7EB1;
    line-height: 16px;
    margin: 7px 0;
    padding: 0 0 0 60px;
}
.left_menu .sub li a:hover{
    /*text-decoration:none;
    color:#000; */
}
.left_menu .sub li.selected a{
}
.right_column{
    overflow:hidden;
}
#main_slider{
    width:900px;
    height:170px;
	position:relative;
    margin:0 auto;	
	border-radius:10px;
	margin-bottom:20px;
}
#main_slider .slidesjs-navigation {
    margin-top:3px;
    }
#main_slider .slidesjs-pagination {
    display: table;
    float: right;
    list-style: none outside none;
    margin: -25px 15px 0;
    position: relative;
    z-index: 2;
    }
#main_slider .slidesjs-pagination li {
    float: left;
    margin: 0 3px;
    }
#main_slider .slidesjs-pagination li a {
    background-image: url("../img/slider_bg.png");
    background-position: 0 0;
    display: block;
    float: left;
    height: 0;
    overflow: hidden;
    padding-top: 16px;
    width: 15px;
    }
#main_slider .slidesjs-pagination li a.active,
#main_slider .slidesjs-pagination li a:hover.active {
    background-image: url("../img/slider_bg_2.png");
    }
#main_slider .slidesjs-pagination li a:hover {
    background-image: url("../img/slider_bg_2.png");
}
.main_info_block{
	background:#efefef;
	position:relative;
	padding:25px 0;
	margin-bottom:25px;
	border-radius: 6px;
}	
.main_info_block .container{
    padding: 0 25px;
    width: 850px;
}
.main_info_block .fll{
    margin-right:20px;
}
.main_info_block  h3{
margin-top:0;
}
.main_info_block .pic{
    box-shadow: 0 0 5px 0 #C9C9C9;
    height: 190px;
    margin-bottom: 10px;
    overflow: hidden;
    width: 190px;
}
.main_info_block .pic img{
    border-radius:3px;
}
.main_info_block .name{
    font-size:12px;
	font-weight:bold;
}
.main_info_block .rang{
    font-size:11px;    
}
.main_info_block .text{
    margin-bottom:20px;
}
.main_info_block .more{
    position:absolute;
	bottom: 0;
    position: absolute;
    right: 25px;
	padding-right:18px;
	background: url("../img/icon_3.png") no-repeat 100% center transparent;
}
.anons_block .big_ttl{
    margin-bottom:15px;
	display:block;
}
.anons_block{

}
.anons_block.fix_size{
    width:450px;
    min-height:507px;
}
.anons_block.fix_size .it{
    margin-right: 30px;
    width: 420px;
}
.anons_block .it{
	position:relative;
	margin-bottom:30px;
}
.anons_block .it .ttl{
    margin-bottom:10px;
}
.anons_block .it .text{
    margin-bottom:10px;
}
.anons_block .it .line{
    border-bottom: 1px dashed #777777;
    bottom: 9px;
    height: 10px;
    position: absolute;
    width: 100%;
}
.anons_block .it .date{
    color:#777777;
	height:20px;
	line-height:20px;
	padding-right:10px;
	background:#fff;
	position:relative;
	float:left;
	z-index:2;
}
.anons_block .it .more{
    height:20px;
	background:#fff;
	padding-left:10px;
	line-height:20px;
	position:relative;
	float:right;
	z-index:2;
}
.news_block{
    padding-left:30px;
	background: url("../img/separ.png") no-repeat 0 center transparent;
}
.news_block.fix_size{
	width:420px;
	min-height:507px;
}
.news_block .big_ttl{
    margin-bottom:15px;
	display:block;
}
.news_block .it{
    width: 420px;
	position:relative;
	margin-bottom:30px;
}
.news_block .it .ttl{
    margin-bottom:10px;
	display:block;
}
.news_block .it .date{
    color:#777777;
	height:20px;
	line-height:20px;
}
.news_list{
	}
.news_list .it{
	position:relative;
	margin-bottom:30px;
}
.news_list .it .ttl{
    margin-bottom:7px;
	display:block;
}
.news_list .it .date{
    color:#777777;
	height:20px;
	line-height:20px;
	margin-bottom:5px;
}
.news_list .it .text{
}
.banners{
    margin-top:25px;
}
.banners .banner{
    float:left;
	width:285px;
	margin-left:22px;
}
.banners .banner:first-child{
    margin-left:0;
}
.structure{}
.structure .it{
    margin-bottom:20px;
}
.structure .struct_info{

}
.line_ttl{
    position:relative;
	height:20px;
	line-height:20px;
	margin-bottom: 25px;
}
.line_ttl_big.line_ttl{
    position:relative;
	height:30px;
	line-height:15px;
	margin-bottom: 25px;
}
.line_ttl_big.line_ttl .big_ttl{
	height:30px;
}
.line_ttl .big_ttl{
    font-style:italic;
	background:#fff;
	display:table;
	margin:0 auto;
	padding:0 20px;
	height:20px;
	position:relative;
	z-index:2;
	text-align:center;
}
.line_ttl_small.line_ttl .big_ttl{
    color:#b1b1b1;
	font-size:13px;
	font-weight:normal;
}
.line_ttl_big.line_ttl .line{
    bottom: 15px;
    height: 10px;
}
.line_ttl .line{
    border-bottom: 1px solid #7C7C7C;
    bottom: 9px;
    height: 10px;
    position: absolute;
    width: 100%;
}
.structure .it ul{
    list-style:none;
}
.structure .it ul li{
    float:left;
	width:47%;
	padding-right:3%;
	margin-bottom:10px;
}
.structure .it ul li a{

}
.person_list .it{
    width:100%;
	float:left;
	margin-bottom:25px;
}
.person_list .it .fll{
    margin-right:30px;
}
.person_list .it .photo{}
.person_list .it .photo img{

}
.person_list .it .name{
    color:#000;
	font-weight:bold;
	margin-bottom:10px;
}
.person_list .it .rang{
    color:#000;
	font-weight:bold;
	margin-bottom:10px;
}
.person_list.person_list_2 .it{
    height: 230px;
    margin-bottom: 10px;
    text-align: center;
    width: 23%;
	padding-left:2%;
	padding-right:0;
}
.person_list.person_list_2 .it:nth-child(4n+1){
    padding-left:0;
}
.person_list.person_list_2 .it .photo{
    margin-bottom:10px;
}
.pers_detail{
margin-bottom:35px;
margin-top:25px;
}
.pers_detail .info{
overflow: hidden;
}
.pers_detail .pic{
margin-right:25px;
}
.pers_detail .name{
font-weight:bold;
margin-bottom:20px;
}
.pers_detail .rank{}
.pers_detail .contact{
margin-top:30px;
}
.pers_detail .text{
margin-top:25px;
}
.subdivision_info{
    margin:10px 0 20px 0;
}
.auth_block{
    width:900px;
	position:relative;
	height:172px;
	margin-top:60px;
	background: url("../img/auth_bg.png") no-repeat 0 0 transparent;
}
.auth_block .cnt{
    background: url("../img/auth_bg_4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 145px;
    margin: 0 auto;
    padding: 30px 40px 0;
    position: relative;
    width: 171px;
} 
.auth_block input[type="text"],.auth_block input[type="password"]{
    margin-bottom:20px;
	width:161px;
}
.auth_block .button{
    width:171px;
}
ul.struct{}
ul.struct li{
   margin-bottom:10px;
}
ul.struct li ul{
    color:#7c7c7c;
	margin-left:30px;
	list-style:none;
}
ul.struct li ul li{
   margin-top:5px;
   margin-bottom:5px;
}
.footer {
	position: relative;
	z-index:2;
}
.footer .top{
    background:#efefef;
	width:100%;
	padding:15px 0;
	overflow:hidden;
	display:table;
	position:relative;
	border-radius: 6px 6px 0 0;
}
.footer .top .col{
    border-right: 1px dashed #B9B9B9;
    display: table-cell;
    padding: 0 25px 40px;
	width:24%;
}
.footer .top .col.last{
    border-right:none;
}
.footer .top .col li{
    list-style:none;
	margin-bottom:10px;
}
.footer .top .col a{
    text-decoration:none;
	color:#7e7e7e;
}
.footer .top .col a:hover{
    text-decoration:underline;
}
.footer .top .col .ttl{
    color:#000;
	font-weight:bold;
	margin-bottom:5px;
	display:block;
}
.footer .top .col ul{
    list-style:none;
}
.footer .top .col ul li{}
.footer .top .col ul li a{
    color:#7e7e7e;
	display:block;
	margin-bottom:5px;
	font-size:12px;
	padding-left:10px;
	background: url("../img/tire.png") no-repeat 0 7px transparent;
}
.footer .top .static_link{
    bottom: 40px;
    left: 0;
    position: absolute;
}
.footer .top .static_link .it{
    float: left;
    height: 25px;
    line-height: 25px;
    padding: 0 25px;
    width: 175px;
}
.footer .top .static_link .it a{
    color:#000;
	font-weight:bold;
	text-decoration:none;
}
.footer .top .static_link .it .soc{}
.footer .top .static_link .it .soc a{
    width:26px;
	height:25px;
	float:left;
	margin-right:5px;
}
.footer .top .static_link .it .soc .tw{
	background: url("../img/tw_icon.png") no-repeat 0 0 transparent;
}
.footer .top .static_link .it .soc .vk{
	background: url("../img/vk_icon.png") no-repeat 0 0 transparent;
}
.footer .top .static_link .it .soc .fb{
	background: url("../img/fb_icon.png") no-repeat 0 0 transparent;
}
.footer .top .static_link .it .soc .yt{
	background: url("../img/yt_icon.png") no-repeat 0 0 transparent;
}
.footer .top .static_link .it .soc .in{
	background: url("../img/in_icon.png") no-repeat 0 0 transparent;
}
.footer .top .col .bottom_cnt{
    bottom: 10px;
    left: auto;
    padding-bottom: 50px;
    position: absolute;
}
.footer .top .search{
    height: 25px;
    width: 170px;
}
.footer .top .search input[type="text"]{
    background: url("../img/search_bg_1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    height: 25px;
    width: 130px;
	box-shadow:none;
	border-radius:0;
	}
.footer .top .search input[type="submit"]{
    background: url("../img/search_bg_2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 25px;
    width: 30px;
}
.footer .bottom{
    width:100%;
	height:70px;
	color:#fff;
	background: url("../img/footer_bg.png") no-repeat 0 0 transparent;
}
.footer .bottom .copy{
    float:left;
	line-height:20px;
	margin:15px 0 0 20px;
	text-align:right;
}
.footer .bottom .tega{
    width:119px;
	height:43px;
	float:right;
	margin:15px 20px 0 0;
	background: url("../img/tega.png") no-repeat 0 0 transparent;
}
.hFooter {
	height:430px;
}
.main_pagination {
    display: table;
    margin: 0 auto;
    text-align: center;
	margin-top:20px;
}
.main_pagination .navigation-pages {
    display: table;
    line-height: 18px;
    margin: 0 auto 7px;
}
.main_pagination .navigation-pages span {
    display: inline-block;
    min-width: 18px;
	color:#fff;
	margin:0 2px;
	border-radius:3px;
	background: #0c6797;
	background: -moz-linear-gradient(top, #0c6797 0%, #053c5e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0c6797), color-stop(100%, #053c5e));
	background: -webkit-linear-gradient(top, #0c6797 0%, #053c5e 100%);
	background: -o-linear-gradient(top, #0c6797 0%, #053c5e 100%);
	background: -ms-linear-gradient(top, #0c6797 0%, #053c5e 100%);
	background: linear-gradient(top, #0c6797 0%, #053c5e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c6797', endColorstr='#053c5e');	
}
.main_pagination .navigation-pages a {
    display: inline-block;
	margin:0 2px;
}
.main_pagination .navigation-arrows {
    color:#1B7EB1;
}
.main_pagination .navigation-arrows .separ {
    display: inline-block;
    width: 30px;
}
.main_pagination .navigation-arrows .disabled{
	color:#000;
}
.error{
    color:#cd3a3a;
}
.breadcrumb {
    background: none repeat scroll 0 0 #EEEEEE;
    display: block;
    font-size: 13px;
    line-height: 16px;
    margin: 0 0 20px;
    padding: 0 25px;
}
.breadcrumb ul {
    padding: 7px 0;
    line-height: 18px;
}
.breadcrumb ul li {
    display: inline-block;

}
.breadcrumb ul li a{}

.news-detail .news_top {
    height: 33px;
}
.news-detail .news-date-time{
    color: #7C7C7C;
    line-height: 33px;
}
div.news-detail img.detail_picture{
    margin: 0 35px 10px 0 !important;
}
.detail_navigation {
    height: 32px;
    line-height: 16px;
    position: relative;
    margin-top:15px;
}
.detail_navigation .left {
    left: 0;
    position: absolute;
    text-align: right;
}
.detail_navigation .right {
    position: absolute;
    right: 0;
}
.detail_navigation .center {
    display: inline-block;
    text-align: center;
    width: 100%;
}
.info_block {
    background: url("../img/att.png") no-repeat scroll 25px 15px #E7EEF2;
    border-radius: 6px 6px 6px 6px;
    min-height: 50px;
    padding: 20px 60px 10px;
	margin:10px 0;
}
.docs_search{
    background: url("../img/docs_search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 64px;
    margin: 0 auto;
    padding: 20px;
    width: 828px;
	color:#fff;
}
.docs_search a{
    color:#fff;
}
.docs_search .date{
    float: left;
    margin: 0 20px;
}
.docs_search .button{
width:100px;
}
.docs_search img.calendar-icon-hover{
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid transparent;
}
.docs_search .example{
font-family: 'Arial Narrow';
margin-top:12px;
}
.docs_search .example span{
text-decoration:underline;
cursor:pointer;
}
.docs_search .search-suggest{
width: 410px;
}
.docs_search_result{}
.docs_search_result .it{
margin-bottom:40px;
}
.docs_search_result .it .info{
color:#7d7d7d;
font-size:11px;
padding-left:30px;
margin-bottom:5px;
}
.docs_search_result .it .text{
margin-top:5px;
}
.docs_search_result .it .ttl{
display: inline;
    height: 18px;
}
.docs_search_result .it .icon{
    float:left;
	width:20px;
	height:20px;
	margin-right:10px;
}
.docs_search_result .it .cnt{
    overflow:hidden;
}
.docs_search_result .it .doc_icon{
    background: url("../img/doc_icon_5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.docs_search_result .it .xsl_icon{
    background: url("../img/doc_icon_4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.docs_search_result .it .pdf_icon{
    background: url("../img/doc_icon_3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.docs_search_result .it .zip_icon{
    background: url("../img/doc_icon_2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.docs_search_result .it .def_icon{
    background: url("../img/doc_icon_1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}


.main_search{
padding-left:25px;
}
.main_search ol li{
    margin-left: 15px;
    padding-left: 10px;
	position:relative;
}
.main_search ol{
    margin: 0;
    padding: 0;
	list-style: none; 
	counter-reset: point; 
}
.main_search ol li:before {
    color: #7C7C7C;
    content: counter(point, decimal) ". ";
    counter-increment: point 1;
    left: -18px;
    position: absolute;
}
.main_search .ttl{
font-size:16px;
font-weight:bold;
margin-bottom:25px;
}
.main_search .ttl .red{
color:#b42633;
}
.publ_list {
}
.publ_list .it {
    float: left;
    height: 350px;
    margin: 0 20px;
    padding: 0 10px;
    text-align: center;
    width: 230px;
}
.publ_list .it .name {
    font-size: 14px;
}
.publ_list .it .pic {
    display: block;
    margin-bottom: 30px;
}
.publ_list .it .prop {
    color: #828282;
    font-size: 11px;
}
.publ_list .it .actuel {
    font-size: 11px;
    margin-top: 15px;
}
.publ_arch{
width:100%;
}
.publ_arch .row{
}
.publ_arch .row:nth-child(2n+1){
background:#f3f7f9;
}
.publ_arch .row .it:first-child{
width:50px;
}
.publ_arch .row .it{
width:104px;
float:left;
text-align:center;
padding:15px;
}
.fl_size{
color:#7d7d7d;
}
.open_block {
}
.open_block_control {
    cursor: pointer;
    display: inline-block;
    margin-bottom: 10px;
}
.open_block_control .text {
    border-bottom: 1px dotted;
    color: #272F30;
    display: inline;
}
.open_block_control .icon {
    background: url("../img/arr_1.png") no-repeat scroll 2px 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 4px;
    margin-right: 2px;
    width: 10px;
}
.open_block_control.open .icon {
    background: url("../img/arr_2.png") no-repeat scroll 2px 0 rgba(0, 0, 0, 0);
}
.sitemap{
    list-style:none;
}
.sitemap li{
    margin:5px 0 5px 30px;
}
.sitemap li.lvl_1{
    margin:5px 0 10px 0px;
}
.sitemap .lvl_1>a{
    font-size: 16px;
    font-weight: bold;
	margin-bottom:10px;
}
.struct_docs{}
.struct_docs a{
    display: block;
    height: 18px;
    line-height: 18px;
    margin-bottom: 10px;
    padding-left: 30px;
}
.struct_docs a.doc_icon{
    background: url("../img/doc_icon_5.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.struct_docs a.xsl_icon{
    background: url("../img/doc_icon_4.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.struct_docs a.pdf_icon{
    background: url("../img/doc_icon_3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.struct_docs a.zip_icon{
    background: url("../img/doc_icon_2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.struct_docs a.def_icon{
    background: url("../img/doc_icon_1.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.contact_page{

}
.contact_page h1{
padding:0 25px;
}
.contact_page table{
width:100%;
}
.contact_page table tr{}
.contact_page table tr:nth-child(2n+1){}
.contact_page table tr:nth-child(2n){
background:#f3f7f9;
}
.contact_page table tr td{
padding:20px 25px;
}
.contact_page table tr td:nth-child(2){
    width: 300px;
}
.fancy_lib{
margin:0 auto;
position:relative;
text-align: center;
}
.fancy_lib a{
margin:2px;
display:inline-block;
vertical-align: middle;
}
.news_soc_icons{
float: right;
}
.profile-table{}
.profile-table td{
    padding: 5px 0;
}
.profile-table td input{
    border: 1px solid #C6C6C6;
    width: 150px;
}
.anons-detail{
margin-bottom:40px;
}
.struct_separ{
    border-top: 1px solid #cecece;
    margin-top: 25px;
    padding-top: 20px;
}
.structure.struct_separ .it ul li a{
    font-weight:bold;
}
.debug{
	display:none;
}
.leftimg {
 float:left; /* ������������ �� ������ ���� */
 margin: 7px 7px 7px 0; /* ������� ������ �������� */
}
.rightimg  {
 float: right; /* ������������ �� ������� ����  */ 
 margin: 7px 0 7px 7px; /* ������� ������ �������� */
}

.membook_search_result .it
{
background-color: #fdf9dc;
background-image: url(/img/old_paper.jpg);
border-color: #dddddd;
margin-bottom: 18px;
border: 1px solid transparent;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
box-shadow: 0 1px 1px rgba(0,0,0,0.05);
padding: 15px;
}
.membook_search
{
background: url("../img/membook_search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
height: 64px;
margin: 0 auto;
padding: 20px;
color:#fff;
}

.news-detail img[align=left] {
    clear: left;
    float: left;
    margin: 5px 11px 8px 0;
}
.news-detail img[align=right] {
    clear: right;
    float: right;
    margin: 5px 0 8px 11px;
}

.detail_navigation .right {
	max-width: 300px;
}

.detail_navigation .left {
	max-width: 360px;
}

.detail_navigation {
	overflow: visible;
	padding-bottom: 25px;
}

.detail_navigation:after {
	content: '';
	clear:both;
	display: block;
	
}


.cookies_warning {
  position: fixed;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #fff;
  color: #3A3838;
  z-index: 999;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  box-shadow: 0 -5px 10px rgba(0, 0, 0, 0.1);
}

.cookies_warning .wr {
	max-width: 1350px;
	margin: 0 auto;
	padding: 8px 15px 27px;
	position: relative;
}

.cookie_read {
/*	width: 110px;
	height: 36px;
	left: 1185px;
	top: 27px;*/
	background: #2f3192;
	cursor: pointer;
	font-style: normal;
	font-weight: 700;
	font-size: 10px;
	line-height: 12px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	color: #FFFFFF;
	padding: 13px 17px 10px;
/*	margin-left: 117px;*/
	vertical-align:middle;
        display: inline-block;
	margin-top: 20px;
	border-radius: 10px;
}

.cookie_read:hover {
    background: #1b7eb1;
}

.cookies_warning .text {
	padding-right: 30px;
	display: inline-block;
	width: 87%;
	vertical-align:middle;
	margin-top: 20px;
}

.cookies_warning .text a {
	color: #299F41 !important;
}


.cookie_close {
	display:block;
	position: absolute;
	right: -65px;
        top:13px;
	border-radius: 50%;
	background: #F4F4F4;
	cursor: pointer;
	width: 30px;
	height: 30px;
}


.cookie_close:before, .cookie_close:after {
  position: absolute;
  left: 14px;
  top: 9px;
  content: ' ';
  height: 13px;
  width: 2px;
  background-color: #333;
}
.cookie_close:before {
  transform: rotate(45deg);
}
.cookie_close:after {
  transform: rotate(-45deg);
}

@media all and (max-width: 1500px) {
.cookies_warning .wr {
	padding-right: 40px;
	padding-left: 40px;
}
.cookie_close {
	right: 10px;
}

}
@media all and (max-width: 1024px) {
.cookies_warning .text {
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}
}
.content-title {
	margin-top: 0px;
}
